Bug 148850 - [PATCH] update net/scapy to 2.1.1
Summary: [PATCH] update net/scapy to 2.1.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-07-22 20:50 UTC by R.Mahmatkhanov
Modified: 2010-07-28 16:50 UTC (History)
0 users

See Also:


Attachments
file.diff (2.85 KB, patch)
2010-07-22 20:50 UTC, R.Mahmatkhanov
no flags Details | Diff
smime.p7s (4.23 KB, application/x-pkcs7-signature)
2010-07-23 10:41 UTC, VANHULLEBUS Yvan
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description R.Mahmatkhanov 2010-07-22 20:50:04 UTC
- update to 2.1.1

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2010-07-22 20:50:16 UTC
Maintainer of net/scapy,

Please note that PR ports/148850 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/148850

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2010-07-22 20:50:18 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 VANHULLEBUS Yvan 2010-07-23 10:41:21 UTC
Hi.

Patch is ok for me.

Yvan.

Le jeudi 22 juillet 2010 à 19:50 +0000, Edwin Groothuis a écrit : 
> Maintainer of net/scapy,
> 
> Please note that PR ports/148850 has just been submitted.
> 
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
> 
> The full text of the PR can be found at:
>     http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/148850
> 

Comment 4 Mark Linimon freebsd_committer freebsd_triage 2010-07-23 22:47:08 UTC
State Changed
From-To: feedback->open

Maintainer approved.
Comment 5 Tilman Keskinoz freebsd_committer 2010-07-28 16:44:16 UTC
State Changed
From-To: open->closed

committed, thanks
Comment 6 dfilter service freebsd_committer 2010-07-28 16:44:29 UTC
arved       2010-07-28 15:44:07 UTC

  FreeBSD ports repository

  Modified files:
    net/scapy            Makefile distinfo pkg-plist 
    net/scapy/files      patch-setup.py 
  Log:
  Update to 2.1.1
  
  PR:             148850
  Submitted by:   Ruslan Mahmatkhanov <cvs-src@yandex.ru>
  Approved by:    maintainer
  
  Revision  Changes    Path
  1.11      +1 -1      ports/net/scapy/Makefile
  1.8       +3 -3      ports/net/scapy/distinfo
  1.2       +4 -4      ports/net/scapy/files/patch-setup.py
  1.4       +6 -0      ports/net/scapy/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"